Subject: Re: New release?

From: Andreas Enge <[email-masked]>
Date: Sun, 23 Jun 2024 11:50:23 +0200

Hello,

Am Mon, Jun 17, 2024 at 12:30:26PM +0000 schrieb Jean-Pierre De Jesus Diaz:
> Thanks for merging the patches, I've sent a new one to this issue to change
> the coq-autosubst package to use a patch instead of an unreleased version
> since that's the only commit that has happened since v1.8 and it is quite
> small.
> I'll ask if they can release a new version in the meantime so that we can
> remove the patch in the future.

thanks, excellent, I have pushed this commit.

I am closing this bug now and let you open a new one once more Coq related
patches are ready.

Andreas